{
  "name": "sportapp",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --port 8080",
    "build": "vite build",
    "preview": "vite preview --port 5050",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore",
    "test": "vitest"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "element-plus": "^2.4.4",
    "pinia": "^2.1.7",
    "vue": "^3.2.31",
    "vue-inline-svg": "^3.1.0",
    "vue-router": "^4.0.14"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.1.0",
    "@types/node": "^20.10.5",
    "@vitejs/plugin-vue": "^2.3.1",
    "@vue/eslint-config-prettier": "^7.0.0",
    "autoprefixer": "^10.4.4",
    "axios-mock-adapter": "^1.22.0",
    "eslint": "^8.5.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-vue": "^8.2.0",
    "jsdom": "^25.0.1",
    "postcss": "^8.4.12",
    "prettier": "^2.5.1",
    "sass": "^1.49.11",
    "sass-loader": "^12.6.0",
    "tailwindcss": "^3.0.24",
    "ts-loader": "^9.3.0",
    "typescript": "^4.7.2",
    "vite": "^2.9.1",
    "vitest": "^2.1.3"
  }
}
